<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns2="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature Id="id-2DA768DE4EEB46E19E14857738118272716" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>1IQ7YobDDMGJg3xezY22DljttLE=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1485773811832" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-2DA768DE4EEB46E19E14857738118322717">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>4mA6Wyyno79a4nLTnK9kHIUcKmA=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
HPx4rKhn8QlLvDcmGZyhi3kE+zVT/kgEPo+ruW2Jv0vMOwzSifGllvl1lCWSVaUnPM2zZyU6mQua
gOvWPSFrJtlXKg4tUqqDT+/MbzQtzdktarw7aiBD0fOoV3ryugeWyhBhIMsbFBU+EoqLGComdtyK
CnNqunj4zjZftKfEfreslofHF0iIT95O5qAg2GlMyzRtpuqFoLJPJGRYa5DO2RPVRKfT8+B2Gl00
B0GwC5R8gitC6mnz+eg9DsRHWG93G7ffk3PxhmwMnkfXdC9BXKtBO+SDSu/NrVZ3k61cEj2mntI2
nFQ+jSrXsX4F8Irjf+ufv6H+xhmAmLwslsWjSw==
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
hicqzbei51EUQMAbsxFCoFtDmZtS0mDyBWy0V3tRotRkrKcXZeJCdxdLTbFW98wsqsbSn8Bm6oMH
RAKAQNmmjkyooGYeM/NGlhIOiZqbZTFoVelvNTj3IMlAhcU8QOn8xsDmM9WAgcB2x4mcJ7gPpg4r
OO6DkQ6hZkrMiiLYv4QZ8n46Kxzoz9xbXJgcZrVbmyUd/qQpMwJpkb7txOdaRM+phsgDrGnJ+MaA
DRUeMZb5hddIqPM7g3WNPtT/K17UUjlDEKHj6fp+UbkZw30gT8Cq+7qODbh1eWnij32jLAmXlrYs
EkBctpf8S7WFHJjbhaw33HImlmr/VfpEjbiWtQ==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-2DA768DE4EEB46E19E14857738118272716"><xd:SignedProperties Id="PropiedadesFirmadas-2DA768DE4EEB46E19E14857738118322717"><xd:SignedSignatureProperties><xd:SigningTime>2017-01-30T11:56:51.832+01:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>NDdCQCh5QwTQyRXW/pewzg4FfrI=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>OU=AC Componentes Informáticos, O=FNMT-RCM, C=ES</ds:X509IssuerName><ds:X509SerialNumber>64687605733332080760589690086151786079</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="Body"><ns2:Respuesta><ns2:Atributos><ns2:IdPeticion>0342_SPP_QA_MH_CRUMT_0085</ns2:IdPeticion><ns2:NumElementos>1</ns2:NumElementos><ns2:TimeStamp>2017-01-30T11:56:51.775+01:00</ns2:TimeStamp><ns2:Estado><ns2:CodigoEstado>0003</ns2:CodigoEstado><ns2:CodigoEstadoSecundario/><ns2:LiteralError>Tramitada</ns2:LiteralError><ns2:TiempoEstimadoRespuesta>0</ns2:TiempoEstimadoRespuesta></ns2:Estado><ns2:CodigoCertificado>SVDMATUNIVWS01</ns2:CodigoCertificado></ns2:Atributos><ns2:Transmisiones><ns2:TransmisionDatos><ns2:DatosGenericos><ns2:Emisor><ns2:NifEmisor>G81093072</ns2:NifEmisor><ns2:NombreEmisor>Conferencia de Rectores de Universidades Españolas</ns2:NombreEmisor></ns2:Emisor><ns2:Solicitante><ns2:IdentificadorSolicitante>S2833002E</ns2:IdentificadorSolicitante><ns2:NombreSolicitante>MINISTERIO DE HACIENDA Y AP</ns2:NombreSolicitante><ns2:UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT</ns2:UnidadTramitadora><ns2:Procedimiento><ns2:CodProcedimiento>SVDR_20090505_000005</ns2:CodProcedimiento><ns2:NombreProcedimiento>PRUEBAS DE INTEGRACION CRUE</ns2:NombreProcedimiento></ns2:Procedimiento><ns2:Finalidad>PRUEBAS DE INTEGRACION CRUE</ns2:Finalidad><ns2:Consentimiento>Si</ns2:Consentimiento><ns2:Funcionario><ns2:NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</ns2:NombreCompletoFuncionario><ns2:NifFuncionario>99999999R</ns2:NifFuncionario></ns2:Funcionario><ns2:IdExpediente>EXP/08/03/2016</ns2:IdExpediente></ns2:Solicitante><ns2:Titular><ns2:TipoDocumentacion>DNI</ns2:TipoDocumentacion><ns2:Documentacion>00000001R</ns2:Documentacion></ns2:Titular><ns2:Transmision><ns2:CodigoCertificado>SVDMATUNIVWS01</ns2:CodigoCertificado><ns2:IdSolicitud>0342_SPP_QA_MH_CRUMT_0085</ns2:IdSolicitud><ns2:IdTransmision>TCRUECDMU00000000000000002429</ns2:IdTransmision><ns2:FechaGeneracion>2017-01-30T11:56:51.575+01:00</ns2:FechaGeneracion></ns2:Transmision></ns2:DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0</ns1:CodigoEstado><ns1:Literal>TRAMITADA</ns1:Literal></ns1:Estado><ns1:ListaDatosMatricula><ns1:DatosMatricula><ns1:Universidad><ns1:Nombre>Universitat Politècnica de València</ns1:Nombre><ns1:Naturaleza><ns1:Codigo>Publica</ns1:Codigo></ns1:Naturaleza><ns1:CodigoRUCT>027</ns1:CodigoRUCT></ns1:Universidad><ns1:Titular><ns1:Apellidos><ns1:Apellido>APELLIDO1</ns1:Apellido><ns1:Apellido>APELLIDO2</ns1:Apellido></ns1:Apellidos><ns1:Nombre>NOMBRE</ns1:Nombre><ns1:TipoDocumentacion>DNI</ns1:TipoDocumentacion><ns1:Documentacion>00000001R</ns1:Documentacion><ns1:Sexo><ns1:Codigo>Hombre</ns1:Codigo></ns1:Sexo><ns1:FechaNacimiento>1993-03-02</ns1:FechaNacimiento></ns1:Titular><ns1:Titulacion><ns1:Nombre>Grado en Arquitectura</ns1:Nombre><ns1:TituloConferido><ns1:Nombre>Grado en Arquitectura</ns1:Nombre><ns1:MECES><ns1:Codigo>2</ns1:Codigo></ns1:MECES><ns1:Rama><ns1:Codigo>IngenieriaArquitectura</ns1:Codigo></ns1:Rama><ns1:CodigoRUCT>2501652</ns1:CodigoRUCT></ns1:TituloConferido><ns1:Centro><ns1:Nombre>Escuela Técnica Superior de Arquitectura</ns1:Nombre><ns1:Vinculacion><ns1:Codigo>Propio</ns1:Codigo></ns1:Vinculacion><ns1:Ubicacion><ns1:Provincia>46</ns1:Provincia><ns1:Municipio>250</ns1:Municipio><ns1:Localidad>VALENCIA</ns1:Localidad><ns1:CodigoPostal>46022</ns1:CodigoPostal><ns1:Direccion>Camino de Vera s/n</ns1:Direccion></ns1:Ubicacion><ns1:CodigoRUCT>46014467</ns1:CodigoRUCT></ns1:Centro><ns1:DetalleMatricula><ns1:CursoAcademico>2014-15</ns1:CursoAcademico><ns1:Fecha>2014-07-28</ns1:Fecha><ns1:Dedicacion><ns1:Codigo>TiempoCompleto</ns1:Codigo></ns1:Dedicacion><ns1:ResumenCreditos><ns1:Matriculados>51</ns1:Matriculados><ns1:Reconocidos>9</ns1:Reconocidos></ns1:ResumenCreditos><ns1:ResumenEconomico><ns1:Total>54.78</ns1:Total><ns1:Abonado>54.78</ns1:Abonado></ns1:ResumenEconomico></ns1:DetalleMatricula><ns1:Codigo>2501652</ns1:Codigo></ns1:Titulacion><ns1:LenguaRUCT>01</ns1:LenguaRUCT></ns1:DatosMatricula></ns1:ListaDatosMatricula></ns1:Retorno></ns1:DatosEspecificos></ns2:TransmisionDatos></ns2:Transmisiones></ns2:Respuesta></soapenv:Body></soapenv:Envelope>